/*FONTS**********************************/
@font-face {
    font-family: LatoBold;
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-bold-webfont.woff2') format('woff2'), url('../fonts/lato-bold-webfont.woff') format('woff'), url('../fonts/lato-bold-webfont.ttf') format('truetype'), url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: LatoLight;
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-light-webfont.woff2') format('woff2'), url('../fonts/lato-light-webfont.woff') format('woff'), url('../fonts/lato-light-webfont.ttf') format('truetype'), url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: LatoRegular;
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-regular-webfont.woff2') format('woff2'), url('../fonts/lato-regular-webfont.woff') format('woff'), url('../fonts/lato-regular-webfont.ttf') format('truetype'), url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body{
	height:100%;
}

body {
	/*background-image: url(../images/fons.gif);*/
	background-color: #CCE3F5;
	/*background-repeat: repeat-y;
	background-position: 50%;*/
	font-family: LatoRegular;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#0072cf;
}
img {
	border:none;
}

table{font-size: 14px;table-layout:fixed;}

/*body.fons{
	background: url(../images/fons.gif) #4c6e79 repeat-y 50%;
	background-color: #4c6e79;
}*/

.colorfons{
	background-color: #CCE3F5;
}

/* GENERAL *************************************************/

.text_lateral, .text_lateral a{color: #0974b0;}
.text_lateral a:hover{color: #707070;}

.noP p{padding:0px;margin:0px;}

#cap{
	height:203px;
	display:block;
}

a{
	color: #12598d;
	text-decoration:none;
}

a:hover{color: #707070;text-decoration:none !important}
a:focus{
    outline:none;
}

.fontMoltGran{font-size:16px;}
.fontGran{font-size:14px;font-family:LatoBold;}
.fontPetita{font-size:10px;}
.fontMitjana{font-size:11px;}
.fontNegreta{font-weight:bolder;}
.fontBlanca{color:#FFF;}
.fontColorSkin{
       /*color: #707070;*/
       color:#085324;
}
.fonsColorSkin{background:#707070;}

#contenidor_web{
	margin: 0px auto;
	min-height:100%;
	height:auto;
	width:970px;
	position: relative;	
}

#banda_lateral{
/*	float:left;*/
	min-height:100%;
	height:auto;
	left:0px;
	width:176px;
	margin-right: 16px;
	position:absolute;
}

.container_lateral{
	padding: 0px 27px;
	width:100%;
}

#banda_contingut{
/*	float:left;*/
	left: 247px;
	width: 707px;
	min-height:100%;
	height:auto;
	position:absolute;
}

.object p{
margin:0px;
padding:0px;
}

.gpi-contingut {

    margin: 0;
    border-left: 0px;
    color:#0072cf;
}

.contenido-int .gpi-contingut {
        background:#cce3f5;
            padding: 15px 20px;
}

.franjaCredits{
    border-top:1px solid #ffffff;
    margin-top:10px;
}



/**************/
/*FRANJA LOGO*/
/************/
.franjaLogo{
    background:#ffffff;
    margin-top:12px;
}

.logo img{
    margin-top: 6px;
    /*margin-left: 15px;*/
}

.adrecaCap{
    margin-top:10px;
}

/*BANNER*/
/*.capBanner {
    height: 208px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

    .capBanner .pic {
        background-color: white;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: inherit;
        position: absolute;
        width: 100%;
    }

    .capBanner .img img {
        display: none;
    }*/

    /*.capBanner img {

        display: block;
max-width: 100%;
height: auto;
    }*/

    /*CAPBANNER BO*/
    .capBanner {
    height: 208px;
    overflow: hidden;
    position: relative;
    /*margin-bottom: 30PX;*/
}


    .capBanner .item, .capBanner .alone {
        background-color: #FFFFFF;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: inherit;
        position: absolute;
        width: 100%;
    }

    .capBanner .pic img, .capBanner .img img, .capBanner .alone img {
    display: none;
}
/*****************/
/*FI FRANJA LOGO*/
/***************/

/**********************/
/*INICI MENU SUPERIOR*/
/********************/

/*MENU SUPERIOR*******************/
#headerMenu{
    background: #3d84dc;
background: -moz-linear-gradient(top,#3d84dc 0,#2a5c99 100%);
background: -webkit-linear-gradient(top,#3d84dc 0,#2a5c99 100%);
background: linear-gradient(to bottom,#3d84dc 0,#2a5c99 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d84dc',endColorstr='#2a5c99',GradientType=0 );
border: none;
margin-bottom:12px;
}

.gpi-navbar {
    margin-bottom: 0;
    background: none;
    border-left: none;
    border-right: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-top: 0px;
    border: 0;
}

.gpi-navbar-nav > li {
    float:none;
}

    .gpi-navbar-nav > li > a {
        font-size: 12px;
        letter-spacing: 0.5px;
        text-transform: uppercase;
        color: #ffffff!important;
        padding: 0;
        padding: 10px 10px;
        -o-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -webkit-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

    .gpi-navbar-nav > li:hover {
    }

        .gpi-navbar-nav > li:hover > a, .gpi-navbar-nav > li > a.sel {
            color: #000000 !important;
          
        }



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background: none;
    color: #12598d;
}

.gpi-navbar-inverse .gpi-navbar-nav > li > a {
    color: #ffffff;
}

    .gpi-navbar-inverse .gpi-navbar-nav > li:hover > a, .gpi-navbar-inverse .gpi-navbar-nav > li:focus > a, .gpi-navbar-inverse .gpi-navbar-nav > li > a.sel {
        color: #12598d;
    }

.gpi-navbar-inverse .gpi-navbar-nav > li:hover > ul.gpi-dropdown-menu {
    display: block;
}

.gpi-dropdown-menu {
    background: #ffffff;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0px solid transparent;
    padding: 0;
}

ul.gpi-dropdown-menu {
    overflow: auto;
}

.gpi-dropdown-menu > li > a:hover, .gpi-dropdown-menu > li > a:focus {
    line-height: auto;
    color:#12598d;
}

ul.column_1 {
    width: 302px;
}

ul.column_2 {
    width: 602px;
}

ul.column_3 {
    width: 902px;
}

.gpi-columna {
    width: 300px;
}

    .gpi-columna ul {
        padding-left: 0px;
        list-style: none;
    }

    .gpi-columna li {
        border: 1px solid #7FB8E7;
        background: transparent;
        -moz-transition: all 0.8s;
        -o-transition: all 0.8s;
        -webkit-transition: all 0.8s;
        transition: all 0.8s;
        border-top: 0px;
    }

        .gpi-columna li:last-child {
            /*border-bottom: 0 solid transparent;*/
        }

        .gpi-columna li a {
            padding: 0px 10px;
            font-size: 12px;
            letter-spacing: 0.3px;
            text-transform: uppercase;
            background: transparent !important;
            color: #12598d;
            margin-left: 8px;
            display: block;
            line-height: 30px;
        }

        .gpi-columna li:hover {
            background: #cce3f5;
        }

/*.gpi-columna li a:hover {
                color: #e7630b;
            }*/

.gpi-navbar-toggle {
    margin-top: 10px;
    margin-bottom: 13px;
    margin-right: 0px;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
    background: transparent;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background: transparent;
        border-color: transparent;
    }

.navbar-toggle .icon-bar {
    display: block;
    width: 31px;
    height: 4px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
}

.gpi-navbar-toggle .text {
    color: [BOTON_TEXTO_DES];
    display: inline-block;
    margin-right: 10px;
    float: left;
    margin-left: 15px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 24px;
}

.gpi-navbar-toggle:hover .text {
    color: [BOTON_TEXTO_ACT];
}


/*************************************/
/********FI HEADER MENU**************/
/***********************************/

/* BOTONS **************************************************/

a.boto_comprar{
	background: transparent url(../images/general/botoComprarDreta.gif) no-repeat scroll bottom right;
	color: #FFF;
	display:block;
	float:right;
	height:25px;
	padding-right: 19px;
	text-decoration:none;
}
 
a.boto_comprar span{
	background: transparent url(../images/general/botoComprarEsq.gif) no-repeat scroll bottom left; 
	display:block;
	line-height: 25px;
	padding-right: 4px;
	padding-left:9px;
}
 
a.boto_comprar:hover{
	background-position: top right;
	outline: none;
}
 
a.boto_comprar:hover span{
	background-position: top left;
	color:#FFF;
}

a.boto_normal{
	color: #FFF;
	background: #0072CF;
	border:1px solid #12598D;
	display:block;
	float:left;
	margin: 0px 2px;
	padding: 2px 5px;
	text-transform: uppercase;
	white-space: nowrap;
}

a.boto_normal:hover{
	background: #12598D;	
	border:1px solid #12598D;
}

/* MENU 1 - LATERAL ***************************************/

#menu1{
	list-style: none;
	margin: 0px 0px 45px 0px;
	padding:0px;
	font-size:13px;	
}

	#menu1 li{
		margin-bottom:3px;
		padding:0px;
	}

	#menu1 li a{
		border:1px solid #12598D;
		background:#0072CF;
		color: #FFFFFF;
		display:block;
		padding:9px;
	}

	#menu1 li a:hover, #menu1 li a.sel{
		background: #12598D;
		color: #FFFFFF;
	}
	
	ul#menu1 ul.menu1N2{
		margin:0px;
		padding:0px;
		list-style:none;
	}
	
	ul#menu1 ul.menu1N2 li a{
		padding:4px 9px;
		margin: 3px 0px;
		border:none;
		background: none;
		display: list-item;
		color: #707070;
	}
	
	ul#menu1 ul.menu1N2 li a:hover, ul#menu1 ul.menu1N2 a.sel{
		color: #0072CF;
	}
	
	ul.menu1N2 ul.menu1N3{
		list-style:none;
		margin:0px;
		padding:0px 0px 0px 9px;
		font-size:11px;
	}
	
	ul.menu1N2 ul.menu1N3 li{
		padding-left: 18px;
		
	}
	

/* MENU 2 - LATERAL ***************************************/

#menu2{
	
	list-style: none;
	padding:0px;
	font-size:13px;
}

#menu2 li{
	margin-bottom:3px;
	padding:0px;
    float:left;
}

#menu2 li h3{
	margin:0px;
	background: #4C6E79;	
	color:#FFFFFF;
	display:block;
	padding:9px;
	border:1px solid #263B42;
	font-size: 15px;
	font-weight: normal;
}

#menu2 li a{
	color:#12598D;
	display:block;
	padding:3px 11px;
}

#menu2 li a:hover, #menu2 li a.sel{
	color:#0072CF;
}

#menu2 li ul{
	list-style: none;
	margin:0px;
	padding:0px;
	text-align: right;	
}

#menu2 li ul li.headerMenu2N2{
	display:block;
	border:1px solid #263B42;
	height:3px;
	background: #4C6E79;
}

span.targetes
{
	width:124px;
	height: 22px;
	margin: 0px auto 50px auto;
	display:block;
}

/* MENU 3 - INFERIOR **************************************/

#caixa_menu3{
	line-height:35px;
}

#caixa_menu3 ul{
	list-style: none;
	padding:0px;
	margin:0px;
}
	
#caixa_menu3 li{
	float:left;
	margin-right:20px;
}

#caixa_menu3 li a{color:#12598D;}
#caixa_menu3 li a:hover, #caixa_menu3 li a.sel{color:#0072CF;}

/* IDIOMES I CERCADOR **************************************/

#contingut_top{
	line-height:24px;
	height:24px;
	vertical-align: middle;
	padding-top:7px;
}

#caixa_idiomes{
	display:block;
/*	width:70px;*/
	width:auto;
	float:left;
	line-height:17px;
	border:1px solid #12598D;
	background: #0072CF;
	padding: 0px 5px;
	position:absolute;
	z-index: 99;
}

#caixa_idiomes a{color:white;}
#caixa_idiomes a:hover{color:#FFFFFF;}

.caixa_idiomes_desp{
/*	position:absolute;
	width:70px;*/
	margin-left:-6px;
	top:25px;
	padding:2px 1px;
}

.caixa_idiomes_desp ul{
	margin:0px;
	padding:0px 5px;
	list-style: none;
}

.caixa_idiomes_desp li{
	padding:0px;
	margin:0px;
}

#buscador{
	float:right;
	line-height:17px;
	padding-bottom:3px;
}

#buscador input, select{
	font-size:11px;
}

#buscador span.marques{
	margin: 0px 3px;
}

#buscador span.textbox{
	margin: 0px 3px;
}

#buscador span.pictoBuscar{
	margin: 0px;	
}

/* NAVEGADOR **********************************************/

#navi{
	height: 30px;
	line-height: 30px;
	padding: 0px 5px;
	clear:both;
	position: relative;
}

.navegador{
	/*float:left;
	display:block;*/
}

.navegador a{
	color: #0072cf;
    /*text-transform: uppercase;*/
font-family: latolight;
letter-spacing: 0.2px;
padding-left:12px;
}

.navegador a.sel{
	color: #707070;
}

/*#navi span{
	line-height: 30px;
	height:30px;
}*/

/* CONTINGUT **********************************************/

#caixa_contingut{
}

#container_contingut{
	float:left;
	width:482px;	
}

#contingut{
	width:100%;	
	padding:20px;
	background: #7FB8E7;
}

#banda_dreta{
	float:right;
	width: 175px;
}

.credits, .credits a{
	color: #12598D;
}

.credits a:hover{
	color: #0072CF;
}
	
/* CISTELLA ***********************************************/

#estat_cistella{
	background: url(../images/shop/fonsEstatCistella.png) left no-repeat #38484D;
	border:1px solid #819298;
	padding:7px;
	height:61px;
	margin-bottom:5px;	
}

#estat_cistella a{color:#FFFFFF;}
#estat_cistella a:hover{color: #C3E5F3;}

.cistella_productes{
	text-align:right;
/*	padding-left: 60px;*/
	letter-spacing: -1px;
}

.cistella_unitats{
	text-align:right;
/*	padding-left: 60px;*/
	letter-spacing: -1px;
}

/* PRODUCTES **********************************************/

.item_llistat{
	display:block;
	width: 140px;
	margin: 0px 10px 10px 5px;
	position: relative;
	height: 160px;
}

.item_llistat img{
	width: 140px;
	height: 105px;
	clear:both;
}

.caixa_item_resumidor{
	display:block;
	background: #38484D;
	border:1px solid #819298;
	margin-bottom: 5px;
	padding-bottom:14px;
	padding-top:14px;
}

.item_resumidor{
	display:block;
	margin:0px auto;
	width: 140px;
}

.nom_prod_llistat{
	text-align:center;
	display:block;
}

.preu_llistat{
	width:140px;
	text-align:center;
	display:block;	
/*	bottom:0px;
	position: absolute;*/
}

/* SHOP ****************************************************/

.formulari input,textarea{
	font-size:11px;
	border:1px solid #C3E5F3;
	overflow:hidden;
	font-family: Arial, Helvetica, sans-serif;
}

.formulari select{font-size:11px;}
.selectTalles select{font-size:11px;}

.formulari checkbox{
	border:none;
	padding:0px;
}

.formUnits input{
	text-align:right;
	font-size:11px;
	border:1px solid #C3E5F3;
}

/*BANNERS LATERALS*/
.item-banner-lateral a {
    opacity: 1;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.item-banner-lateral a:hover{
    opacity:0.7;
}
.img-banner-lateral{
    margin-bottom:10px;
}
/*FI BANNERS LATERALS*/

/* COOKIES BANNER */
#cookies_banner {
    border-color: #FFFFFF !important;
    -o-border-radius: 0 0 0 0 !important;
    -moz-border-radius: 0 0 0 0 !important;
    -webkit-border-radius: 0 0 0 0 !important;
    -ms-border-radius: 0 0 0 0 !important;
    border-radius: 0 0 0 0 !important;
    border-width: 1px 0 !important;
    -o-box-shadow: 0 0 10px [GENERAL_PRIMARY_COLOR];
    -ms-box-shadow: 0 0 10px [GENERAL_PRIMARY_COLOR];
    -webkit-box-shadow: 0 0 10px [GENERAL_PRIMARY_COLOR];
    -moz-box-shadow: 0 0 10px [GENERAL_PRIMARY_COLOR];
    box-shadow: 0 0 10px [GENERAL_PRIMARY_COLOR];
    background: #ffffff;
    display: none;
    float: none !important;
    left: 0;
    margin: 0 auto !important;
    padding: 3px 0;
    position: fixed !important;
    right: 0;
    text-align: center;
    text-shadow: none;
    width: 100% !important;
    z-index: 999;
    bottom: 0px;
}

button.close {
    font-size: 36px;
    color: #12598d;
    opacity: 1;
}

#cookies_banner .table-responsive {
    border: none;
}

#cookies_accept {
    -o-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}


#cookies_banner p {
    margin: 0px;
    padding: 0px;
}


#cookies_banner .gpi-contingut{
		margin:0px;
		padding:0px;
}

/*#cookies_banner .container{
	width:auto;
}*/
/*FI COOKIES*/

/*INICI FORMULARI*/

.formulari{
background-color: #CCE3F5;
margin-top: 15px;
padding: 15px;
}

.formulari .txtFormulari{
    text-align:right;
    line-height:34px;
}

.formulari a.boto_normal{
    float:right;
}
/*FI FORMULARI*/


.destacados .titol {
    color:#ffffff;
    font-size:17px;
    letter-spacing:0.75px;
    text-align:center;
}

/******************/
/*MIDES ESPECIALS*/
/****************/
@media (min-width:1201px) and (max-width:1400px) {
}

@media (max-width:1200px) {
}

@media (min-width:992px) and (max-width:1199px) {
    .gpi-navbar-nav > li > a {
    font-size: 12px;
    letter-spacing: 0;
    padding: 10px 8px;
}

    #menu2 li a {
    padding: 3px 10px;
}
}

@media (max-width:991px){

    .formulari .txtFormulari {
    text-align: left;
}

    /** FORMATS ESPECIFICS PEL MEN? SUPERIOR ***/ 

.navbar-right {
    float: left !important;
}

    .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 42px;
        margin-right: 15px;
        margin-bottom: 0px;
        /*background-color: #d6012e;*/
        background-image: none;
        border: none;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

	.navbar-wrapper{
		/*background:#000000;*/
       background: transparent;
	}

	.navbar-toggle {
		display: block;
	}
	.navbar-inverse .navbar-toggle{
		margin-right:0px;
	}
	
	/*.gpi-navbar-toggle .text {
		color: #ffffff;
		margin-right: 10px;
		font-family:lato-bold;
		font-size:16px;
	}*/
	
	.gpi-navbar-nav li{
		display:block;
		width:100%;
		text-align:left;
		height:auto;
		float:none;
	}
	
	.gpi-navbar-inverse .gpi-navbar-nav > li > a{
		text-align:left;
	}

	.gpi-navbar-inverse .gpi-navbar-nav > li:hover ul.gpi-dropdown-menu{
		display:none;
	}
	
	.gpi-navbar-inverse .gpi-navbar-nav > li.open ul.gpi-dropdown-menu{
		display:block;
	}
	
	.gpi-navbar-toggle{
		display:block;
		/*margin-bottom: 10px;*/
		margin-top: 2px;
	}
	
	.gpi-navbar-header{
		float:none;
	}
	
	.gpi-navbar .collapse{
		display:none !important;
	}
	
	.gpi-navbar .collapse.in{
		display:block !important;
		/*overflow-y:auto !important;*/
        overflow:hidden !important;
        padding-bottom:15px;
	}
	
	.navbar-nav > li{
		float:none;
	}
	
	.navbar-nav > li a{
		line-height:25px;
		padding:0px;
	}
	
	.gpi-navbar-inverse .gpi-navbar-nav > li:hover ul.gpi-dropdown-menu{
		display:none;
	}
	
	.gpi-navbar-inverse .gpi-navbar-nav > li.open ul.gpi-dropdown-menu{
		display:block;
	}
	
	.navbar-nav .open .dropdown-menu {
		background-color: transparent;
		border: 0 none;
		box-shadow: none;
		float: none;
		margin-top: 0;
		position: static;
		width: auto;
		margin-left: 15px;
	}


	
	.gpi-columna{
		width:100%;
	}

        .gpi-columna li {
    border: 0px solid #7FB8E7;
}

    .gpi-columna li a {
    color: #CCE3F5;
}

    .gpi-columna li:hover {
    background: transparent;
}

    .gpi-dropdown-menu > li > a:hover, .gpi-dropdown-menu > li > a:focus {
    color: #0d2544;
}
	
	.logo{
		margin-top:15px;
		float:left;
		margin-left:0px;
		
	}
	
	.navbar-inverse {

    border-color: transparent;
}

    .navbar-nav {
        margin-top: 0;
        margin-left: 23px;
    }


.navbar > .container .navbar-brand {
    margin-left: 0;
}

.gpi-columna li a {

    text-align: left;

}

.navbar-toggle .text {
color: #ffffff;
margin-left: 12px;
font-family: latoregular;
font-size: 16px;
display: inline-block;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

	
/**  FI FORMATS ESPECIFICS PEL MEN? SUPERIOR ***/ 
}

@media (min-width:768px) and (max-width:991px) {
    .container-logo{
        padding-left:30px;
    }
    .adrecaCap{
    font-size:12px;
}
}

@media (max-width:767px) {
    .gpi-contingut table {
                table-layout:fixed;
}

.gpi-contingut table tr td {
    display: block;
    width: 100% !important;
    padding-bottom: 20px;
}

.gpi-contingut table tr td img {
    display: block;
    text-align: center !important;
    margin: 0px auto !important;
    max-width: 100%;
    width: auto;
    height: auto;
}

.logo {
    margin-top: 15px;
    float: none;
}

.navbar-nav {
    margin-top: 0;
    margin-left: 8px;
}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 0px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #CCE3F5;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #0d2544;
    background-color: transparent;
}

.item-banner-lateral{
    margin-top: 15px;
}

}
/*********************/
/*FI MIDES ESPECIALS*/
/*******************/

